.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.033000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-7.808000px;}
.ls4{letter-spacing:-6.400000px;}
.ls3{letter-spacing:-3.731200px;}
.ls7{letter-spacing:-0.660000px;}
.ls6{letter-spacing:-0.440000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.440000px;}
.ls0{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.328000px;}
._3{margin-left:-7.392000px;}
._6{margin-left:-3.412000px;}
._1{margin-left:-2.340000px;}
._0{margin-left:-1.296000px;}
._2{width:1.408000px;}
._4{width:14.256000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:7.560400px;}
.fs5{font-size:23.320000px;}
.fs8{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fsa{font-size:33.120000px;}
.fs1{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fsb{font-size:56.000000px;}
.fs6{font-size:74.624000px;}
.fs4{font-size:128.000000px;}
.y19{bottom:28.234648px;}
.y6{bottom:28.628295px;}
.y5{bottom:36.670254px;}
.y4{bottom:45.300654px;}
.y0{bottom:47.643791px;}
.y3{bottom:57.193793px;}
.y2{bottom:72.813146px;}
.y42{bottom:121.593046px;}
.y41{bottom:138.776053px;}
.y40{bottom:155.959059px;}
.y1c{bottom:172.220588px;}
.y3f{bottom:173.142066px;}
.y3e{bottom:193.449256px;}
.y3d{bottom:227.034223px;}
.y3c{bottom:244.217229px;}
.y3b{bottom:261.400236px;}
.y26{bottom:294.063725px;}
.y25{bottom:311.246732px;}
.y24{bottom:328.429739px;}
.y23{bottom:345.612745px;}
.y22{bottom:362.795752px;}
.y21{bottom:379.978758px;}
.y20{bottom:397.161765px;}
.y1f{bottom:414.344771px;}
.y31{bottom:451.053922px;}
.y18{bottom:481.566411px;}
.y30{bottom:517.478582px;}
.y2f{bottom:534.661589px;}
.y2e{bottom:556.535556px;}
.y2d{bottom:573.718563px;}
.y1d{bottom:581.879085px;}
.y2c{bottom:590.901569px;}
.y2b{bottom:608.084576px;}
.y2a{bottom:625.267582px;}
.y29{bottom:642.450589px;}
.y1b{bottom:648.361699px;}
.y28{bottom:662.748406px;}
.y3a{bottom:702.631101px;}
.y39{bottom:719.814108px;}
.y38{bottom:736.997114px;}
.y37{bottom:757.304304px;}
.y36{bottom:791.172478px;}
.y35{bottom:808.355485px;}
.y34{bottom:825.538492px;}
.y33{bottom:842.721498px;}
.y32{bottom:863.028688px;}
.y17{bottom:894.567784px;}
.y16{bottom:897.297851px;}
.y15{bottom:911.750790px;}
.y14{bottom:914.480858px;}
.y13{bottom:927.371705px;}
.y12{bottom:930.101773px;}
.y11{bottom:942.992620px;}
.y10{bottom:945.722688px;}
.yf{bottom:965.635449px;}
.ye{bottom:982.818456px;}
.yd{bottom:1000.001462px;}
.yc{bottom:1017.184469px;}
.y1e{bottom:1018.340104px;}
.yb{bottom:1034.367475px;}
.y1a{bottom:1055.192810px;}
.y27{bottom:1057.576406px;}
.ya{bottom:1110.281998px;}
.y1{bottom:1113.380719px;}
.y7{bottom:1151.192081px;}
.y8{bottom:1178.263127px;}
.y9{bottom:1182.306601px;}
.h5{height:5.039036px;}
.hc{height:17.136000px;}
.h8{height:18.306200px;}
.hf{height:19.992000px;}
.h6{height:20.630859px;}
.h2{height:22.400000px;}
.h11{height:23.184000px;}
.h3{height:25.956000px;}
.h10{height:28.000000px;}
.hd{height:28.840000px;}
.h12{height:31.240000px;}
.hb{height:31.724000px;}
.he{height:31.960000px;}
.ha{height:34.540000px;}
.h4{height:39.619327px;}
.h13{height:44.744000px;}
.h9{height:58.579840px;}
.h7{height:100.480000px;}
.h1{height:1160.633987px;}
.h0{height:1237.176471px;}
.w2{width:134.697588px;}
.w1{width:902.107843px;}
.w0{width:956.000000px;}
.x4{left:14.697719px;}
.x0{left:26.555556px;}
.x5{left:28.117647px;}
.xb{left:31.429593px;}
.x11{left:42.173346px;}
.x12{left:46.864307px;}
.xc{left:51.499033px;}
.x1{left:60.162080px;}
.x13{left:97.586199px;}
.x3{left:199.947712px;}
.x2{left:360.843137px;}
.x6{left:415.155341px;}
.xa{left:500.686099px;}
.x10{left:512.483170px;}
.x7{left:526.501223px;}
.x8{left:533.559065px;}
.x9{left:553.316398px;}
.xf{left:741.143218px;}
.xd{left:851.482176px;}
.xe{left:893.962629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-6.664569pt;}
.ls4{letter-spacing:-5.462762pt;}
.ls3{letter-spacing:-3.184790pt;}
.ls7{letter-spacing:-0.563347pt;}
.ls6{letter-spacing:-0.375565pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.375565pt;}
.ls0{letter-spacing:0.682845pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.961975pt;}
._3{margin-left:-6.309490pt;}
._6{margin-left:-2.912335pt;}
._1{margin-left:-1.997322pt;}
._0{margin-left:-1.106209pt;}
._2{width:1.201808pt;}
._4{width:12.168301pt;}
.fs2{font-size:6.453228pt;}
.fs5{font-size:19.904937pt;}
.fs8{font-size:20.485356pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fsa{font-size:28.269791pt;}
.fs1{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fsb{font-size:47.799163pt;}
.fs6{font-size:63.695799pt;}
.fs4{font-size:109.255230pt;}
.y19{bottom:24.099867pt;}
.y6{bottom:24.435867pt;}
.y5{bottom:31.300133pt;}
.y4{bottom:38.666667pt;}
.y0{bottom:40.666667pt;}
.y3{bottom:48.818133pt;}
.y2{bottom:62.150133pt;}
.y42{bottom:103.786533pt;}
.y41{bottom:118.453200pt;}
.y40{bottom:133.119867pt;}
.y1c{bottom:147.000000pt;}
.y3f{bottom:147.786533pt;}
.y3e{bottom:165.119867pt;}
.y3d{bottom:193.786533pt;}
.y3c{bottom:208.453200pt;}
.y3b{bottom:223.119867pt;}
.y26{bottom:251.000000pt;}
.y25{bottom:265.666667pt;}
.y24{bottom:280.333333pt;}
.y23{bottom:295.000000pt;}
.y22{bottom:309.666667pt;}
.y21{bottom:324.333333pt;}
.y20{bottom:339.000000pt;}
.y1f{bottom:353.666667pt;}
.y31{bottom:385.000000pt;}
.y18{bottom:411.044133pt;}
.y30{bottom:441.697200pt;}
.y2f{bottom:456.363867pt;}
.y2e{bottom:475.034533pt;}
.y2d{bottom:489.701200pt;}
.y1d{bottom:496.666667pt;}
.y2c{bottom:504.367867pt;}
.y2b{bottom:519.034533pt;}
.y2a{bottom:533.701200pt;}
.y29{bottom:548.367867pt;}
.y1b{bottom:553.413333pt;}
.y28{bottom:565.693200pt;}
.y3a{bottom:599.735333pt;}
.y39{bottom:614.402000pt;}
.y38{bottom:629.068667pt;}
.y37{bottom:646.402000pt;}
.y36{bottom:675.310400pt;}
.y35{bottom:689.977067pt;}
.y34{bottom:704.643733pt;}
.y33{bottom:719.310400pt;}
.y32{bottom:736.643733pt;}
.y17{bottom:763.564133pt;}
.y16{bottom:765.894400pt;}
.y15{bottom:778.230800pt;}
.y14{bottom:780.561067pt;}
.y13{bottom:791.564133pt;}
.y12{bottom:793.894400pt;}
.y11{bottom:804.897467pt;}
.y10{bottom:807.227733pt;}
.yf{bottom:824.224400pt;}
.ye{bottom:838.891067pt;}
.yd{bottom:853.557733pt;}
.yc{bottom:868.224400pt;}
.y1e{bottom:869.210800pt;}
.yb{bottom:882.891067pt;}
.y1a{bottom:900.666667pt;}
.y27{bottom:902.701200pt;}
.ya{bottom:947.688400pt;}
.y1{bottom:950.333333pt;}
.y7{bottom:982.607467pt;}
.y8{bottom:1005.714133pt;}
.y9{bottom:1009.165467pt;}
.h5{height:4.301102pt;}
.hc{height:14.626544pt;}
.h8{height:15.625376pt;}
.hf{height:17.064301pt;}
.h6{height:17.609604pt;}
.h2{height:19.119665pt;}
.h11{height:19.788854pt;}
.h3{height:22.154912pt;}
.h10{height:23.899582pt;}
.hd{height:24.616569pt;}
.h12{height:26.665105pt;}
.hb{height:27.078226pt;}
.he{height:27.279665pt;}
.ha{height:29.481841pt;}
.h4{height:33.817333pt;}
.h13{height:38.191531pt;}
.h9{height:50.001202pt;}
.h7{height:85.765356pt;}
.h1{height:990.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:114.972000pt;}
.w1{width:770.000000pt;}
.w0{width:816.000000pt;}
.x4{left:12.545333pt;}
.x0{left:22.666667pt;}
.x5{left:24.000000pt;}
.xb{left:26.826933pt;}
.x11{left:35.997333pt;}
.x12{left:40.001333pt;}
.xc{left:43.957333pt;}
.x1{left:51.351733pt;}
.x13{left:83.295333pt;}
.x3{left:170.666667pt;}
.x2{left:308.000000pt;}
.x6{left:354.358533pt;}
.xa{left:427.363867pt;}
.x10{left:437.433333pt;}
.x7{left:449.398533pt;}
.x8{left:455.422800pt;}
.x9{left:472.286800pt;}
.xf{left:632.607600pt;}
.xd{left:726.788133pt;}
.xe{left:763.047600pt;}
}
